.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.402022,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402022,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402022,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.435522,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.435522,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.435522,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.088552px;}
._0{margin-left:-1.338576px;}
._2{width:1.350702px;}
._3{width:2.544492px;}
._5{width:3.607631px;}
._1{width:10.671478px;}
._8{width:13.276575px;}
._7{width:19.936364px;}
._6{width:21.842256px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:39.832184px;}
.fs2{font-size:47.757981px;}
.fs1{font-size:59.748376px;}
.y0{bottom:1.606723px;}
.y1{bottom:2.410084px;}
.y2{bottom:2.837112px;}
.y13{bottom:49.622041px;}
.y10{bottom:162.669558px;}
.yf{bottom:189.868792px;}
.ye{bottom:241.066508px;}
.y12{bottom:268.266705px;}
.yd{bottom:426.665398px;}
.yc{bottom:479.465016px;}
.yb{bottom:506.662804px;}
.ya{bottom:559.462421px;}
.y9{bottom:682.660566px;}
.y8{bottom:709.859157px;}
.y7{bottom:762.658774px;}
.y6{bottom:817.059651px;}
.y5{bottom:842.659232px;}
.y11{bottom:922.515889px;}
.y4{bottom:958.301124px;}
.y3{bottom:977.501131px;}
.h4{height:29.117327px;}
.h6{height:34.194714px;}
.h7{height:34.767810px;}
.h5{height:44.034553px;}
.h3{height:1347.185920px;}
.h2{height:1348.040336px;}
.h1{height:1349.647059px;}
.h0{height:1352.860504px;}
.w2{width:953.589634px;}
.w1{width:954.393277px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:98.235668px;}
.x1{left:125.201605px;}
.x2{left:389.097668px;}
.x3{left:401.797295px;}
.x5{left:637.728264px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.392870pt;}
._0{margin-left:-1.110813pt;}
._2{width:1.120875pt;}
._3{width:2.111538pt;}
._5{width:2.993780pt;}
._1{width:8.855690pt;}
._8{width:11.017521pt;}
._7{width:16.544123pt;}
._6{width:18.125721pt;}
.fs0{font-size:33.054602pt;}
.fs2{font-size:39.631797pt;}
.fs1{font-size:49.581986pt;}
.y0{bottom:1.333333pt;}
.y1{bottom:2.000000pt;}
.y2{bottom:2.354368pt;}
.y13{bottom:41.178681pt;}
.y10{bottom:134.990777pt;}
.yf{bottom:157.561968pt;}
.ye{bottom:200.048218pt;}
.y12{bottom:222.620209pt;}
.yd{bottom:354.066823pt;}
.yc{bottom:397.882405pt;}
.yb{bottom:420.452396pt;}
.ya{bottom:464.267979pt;}
.y9{bottom:566.503538pt;}
.y8{bottom:589.074195pt;}
.y7{bottom:632.889778pt;}
.y6{bottom:678.034160pt;}
.y5{bottom:699.277885pt;}
.y11{bottom:765.546658pt;}
.y4{bottom:795.242913pt;}
.y3{bottom:811.175973pt;}
.h4{height:24.162914pt;}
.h6{height:28.376367pt;}
.h7{height:28.851948pt;}
.h5{height:36.541923pt;}
.h3{height:1117.957632pt;}
.h2{height:1118.666667pt;}
.h1{height:1120.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:791.333099pt;}
.w1{width:792.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:81.520533pt;}
.x1{left:103.898124pt;}
.x2{left:322.891370pt;}
.x3{left:333.430112pt;}
.x5{left:529.216621pt;}
}
